.product_breadcrumbs {
  border-top: 1px solid var(--border);
  padding: 2rem 0;
}
.product_breadcrumbs .breadcrumbs {
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--primary);
  text-transform: uppercase;
  letter-spacing: 0.075em;
}
.product_breadcrumbs .breadcrumbs span span::before {
  content: ' / ';
  color: #8a94a6;
  opacity: 0.5;
  margin-right: -1px;
  margin-left: 1px;
}
.product_breadcrumbs .breadcrumbs span span:first-child::before {
  display: none;
}
.product_breadcrumbs .breadcrumbs span a {
  color: #8a94a6;
  transition: all 0.3s;
  text-decoration: underline transparent;
}
.product_breadcrumbs .breadcrumbs span a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.product_show {
  padding: 5.6rem 0 14rem;
}
.product_show .swiper_box {
  width: 45.36231884%;
  position: sticky;
  top: 10rem;
}
.product_show .swiper_box > div {
  position: static;
}
.product_show .swiper_box + .rt {
  max-width: 68.2rem;
}
.product_show .product_show_gallery_swiper {
  overflow: hidden;
  border-radius: 2.8rem;
  border: 1px solid var(--border);
  background-color: #ebeef0;
}
.product_show .product_show_gallery_swiper .img.img_ab {
  display: block;
  padding-bottom: 100%;
}
.product_show .product_show_gallery_swiper .img.img_ab img {
  width: 93.2692%;
  height: 78.2051%;
  left: 1.7628%;
  top: 11.859%;
}
.product_show .product_show_thumbs_swiper {
  --rd: 1rem;
  border-radius: var(--rd);
  overflow: hidden;
  margin: 1.1rem -1px 0;
  padding: 1px;
}
.product_show .product_show_thumbs_swiper .swiper-slide {
  position: relative;
  cursor: pointer;
  border: 1px solid var(--border);
  background-color: #ebeef0;
  border-radius: var(--rd);
}
.product_show .product_show_thumbs_swiper .swiper-slide::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.product_show .product_show_thumbs_swiper .swiper-slide-thumb-active::after {
  opacity: 1;
}
.product_show .product_show_thumbs_swiper .img.img_ab {
  padding-bottom: 100%;
}
.product_show .product_show_thumbs_swiper .img.img_ab img {
  width: 98.3562%;
  height: 82.5342%;
  left: -1.3699%;
  top: 10.274%;
}
.product_show .rt {
  flex: 1;
  width: 100%;
  padding-top: 1px;
}
.product_show .head h1 {
  font-size: 4rem;
  line-height: 1.2;
  font-weight: 800;
  max-width: 60.2rem;
}
.product_show .head .tags {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.4rem;
  gap: 1.2rem;
  margin-top: 1.6rem;
  letter-spacing: -0.005em;
}
.product_show .head .tags span {
  display: inline-block;
  text-align: center;
  transition: all 0.3s;
  color: #59667a;
  background-color: var(--bg);
  border: 1px solid var(--bg);
  border-radius: 1.143em;
  line-height: 1.2;
  padding: 0.507em 1.1em;
}
.product_show .head .tags span.active,
.product_show .head .tags span:hover {
  background-color: #fff;
  border-color: rgba(243, 64, 18, 0.5);
  color: var(--primary);
}
.product_show .head p {
  margin-top: 4.4rem;
}
.product_show .head ul {
  font-weight: 500;
  color: var(--text);
  margin-top: 2.4rem;
  letter-spacing: -0.003em;
}
.product_show .head ul li + li {
  margin-top: 1.8rem;
}
.product_show .head ul li {
  position: relative;
  padding-left: 0.9375em;
}
.product_show .head ul li::before {
  position: absolute;
  width: 0.375em;
  height: 0.375em;
  border-radius: 50%;
  content: "";
  left: 0;
  top: 0.375em;
  background-color: var(--primary);
}
.product_show .head .btns {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #e4e9f0;
  gap: 1.9rem;
  padding: 2rem 0;
  margin-top: 2.9rem;
}
.product_show .head .btns .btn,
.product_show .head .btns .btn_line {
  margin: 0;
  gap: 1rem;
}
.product_show .head .btns .btn::after,
.product_show .head .btns .btn_line::after {
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  filter: none;
}
.product_show .head .btns .btn:hover::after,
.product_show .head .btns .btn_line:hover::after {
  transform: scale(1.1);
}
.product_show .head .btns .btn_line {
  line-height: 4.5rem;
  padding: 0 2.95rem;
}
.product_show .head .btns .btn_line::after {
  background-image: url("../img/icon-download.svg");
  background-size: 45.833%;
  background-color: #d8dfe5;
}
.product_show .head .btns .btn_line:hover::after {
  background-color: #fff;
}
.product_show .head .btns .btn {
  line-height: 4rem;
  padding: 0 2.85rem;
}
.product_show .head .btns .btn::after {
  background-image: url("../img/icon-eye-w.svg");
  background-size: 54.2%;
  background-color: rgba(255, 255, 255, 0.2);
}
.product_show .head .btns .btn:hover::after {
  background-color: var(--primary);
}
.product_show .tech {
  color: #101c30;
  margin-top: 3.8rem;
}
.product_show .tech .title {
  font-size: 2.2rem;
  font-weight: 700;
}
.product_show .tech .item {
  display: grid;
  grid-template-columns: 4.4rem 1fr auto;
  align-items: center;
  border-radius: 1.4rem;
  border: 1px solid var(--border);
  gap: 2rem;
  margin-top: 1.8rem;
  padding: 2.1rem 2.5rem 2rem;
}
.product_show .tech .item::before {
  display: block;
  padding-bottom: 100%;
  border-radius: 1rem;
  content: '';
  background: url("../img/icon-file.svg") no-repeat center / 29.55% rgba(243, 64, 18, 0.1);
}
.product_show .tech .item .info strong {
  font-size: 1.8rem;
  font-weight: 700;
}
.product_show .tech .item .info .metas {
  font-size: 1.3rem;
  color: #8a94a6;
  margin-top: 0.4rem;
}
.product_show .tech .item .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 0.9rem;
  padding-bottom: 2px;
}
.product_show .tech .item .btns .btn {
  font-weight: 400;
  line-height: 3.8rem;
  padding: 0 1.9rem;
  background-color: #0a6bdc;
  border-color: #0a6bdc;
  margin: 0;
}
.product_show .tech .item .btns .btn:hover {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.product_show .tech .item .btns .btn_line {
  font-weight: 400;
  line-height: 3.9rem;
  padding: 0 1.85rem;
  margin: 0;
}
.product_show .glance {
  color: #101c30;
  margin-top: 4.8rem;
}
.product_show .glance .title {
  font-size: 2.2rem;
  font-weight: 700;
}
.product_show .glance ul {
  margin-top: 0.9rem;
}
.product_show .glance ul li {
  display: grid;
  grid-template-columns: 32.69794721% 1fr;
  align-items: center;
  border-bottom: 1px solid #eef2f7;
  gap: 1rem;
  padding: 0.9rem 0 1rem;
}
.product_show .glance ul li p:first-child {
  font-weight: 500;
  color: #8a94a6;
}
.product_show .btn {
  margin-top: 4.4rem;
}
.product_services {
  background-color: var(--bg);
  padding: 11.9rem 0 12.5rem;
}
.product_services h2 {
  max-width: 43rem;
}
.product_services p {
  max-width: 49.6rem;
  margin-top: 2.3rem;
}
.product_services .product_services_swiper {
  padding-bottom: 2rem;
  margin-top: 6.7rem;
}
.product_services .product_services_swiper .active .item {
  box-shadow: 0 2rem 2rem rgba(161, 166, 173, 0.35);
}
.product_services .product_services_swiper .active .item .icon {
  background-color: var(--primary);
}
.product_services .product_services_swiper .active .item .icon img {
  filter: contrast(0) brightness(2);
}
.product_services .item {
  display: block;
  height: 100%;
  border-radius: 1.8rem;
  border: 1px solid var(--border);
  background-color: #fff;
  transition: all 0.3s;
  padding: 9.4382022% 8.3146067%;
}
.product_services .item .icon {
  width: 6.6rem;
  height: 6.6rem;
  border-radius: 1.2rem;
  background-color: #e8f0fa;
}
.product_services .item .icon img {
  transform: scale(0.5);
}
.product_services .item .info {
  margin-top: 3.9rem;
}
.product_services .item .info h3 {
  font-size: 2.4rem;
  font-weight: 700;
}
.product_services .item .info .desc {
  max-width: 36.7rem;
  margin-top: 1.8rem;
}
.product_related {
  padding: 8.1rem 0 14rem;
}
.product_related .btn_line {
  gap: 1rem;
}
.product_related .product_related_swiper {
  overflow: hidden;
  border-radius: 1.8rem;
  margin-top: 6.2rem;
}
@media screen and (max-width: 768px) {
  .product_breadcrumbs {
    padding: 12px 0;
  }
  .product_breadcrumbs .breadcrumbs {
    font-size: 13px;
    line-height: 20px;
  }
  .product_breadcrumbs .breadcrumbs span span::before {
    margin: 0;
  }
  .product_show {
    padding: 30px 0 50px;
  }
  .product_show .product_show_gallery_swiper {
    border-radius: 10px;
  }
  .product_show .product_show_thumbs_swiper {
    --rd: 6px;
    margin-top: 10px;
  }
  .product_show .rt {
    padding: 0;
  }
  .product_show .head h1 {
    font-size: 30px;
  }
  .product_show .head .tags {
    font-size: 13px;
    gap: 10px;
    margin-top: 14px;
  }
  .product_show .head .tags span {
    padding: 0.5em 1em;
  }
  .product_show .head p {
    margin-top: 16px;
  }
  .product_show .head ul {
    margin-top: 16px;
  }
  .product_show .head ul li + li {
    margin-top: 10px;
  }
  .product_show .head .btns {
    gap: 14px;
    padding: 20px 0;
    margin-top: 0;
    flex-direction: column;
  }
  .product_show .head .btns .btn,
  .product_show .head .btns .btn_line {
    margin: 0;
    gap: 10px;
    line-height: 42px;
    padding: 0 20px;
  }
  .product_show .tech {
    margin-top: 30px;
  }
  .product_show .tech .title {
    font-size: 20px;
  }
  .product_show .tech .item {
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
    grid-template-columns: 40px 1fr;
    gap: 20px 14px;
  }
  .product_show .tech .item::before {
    border-radius: 6px;
  }
  .product_show .tech .item .info strong {
    font-size: 16px;
  }
  .product_show .tech .item .info .metas {
    font-size: 12px;
    margin-top: 2px;
  }
  .product_show .tech .item .btns {
    grid-column: -1/1;
    gap: 8px;
    padding: 0;
  }
  .product_show .tech .item .btns .btn,
  .product_show .tech .item .btns .btn_line {
    flex: 1 0 100px;
    line-height: 34px;
    padding: 0 14px;
  }
  .product_show .glance {
    margin-top: 30px;
  }
  .product_show .glance .title {
    font-size: 20px;
  }
  .product_show .glance ul {
    margin-top: 10px;
  }
  .product_show .glance ul li {
    padding: 8px 0;
  }
  .product_show .btn {
    margin-top: 20px;
  }
  .product_services {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_services .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .product_services .product_services_swiper {
    padding: 0;
    margin-top: 30px;
  }
  .product_services .item {
    border-radius: 10px;
    padding: 20px;
  }
  .product_services .item .icon {
    width: 50px;
    height: 50px;
    border-radius: 6px;
  }
  .product_services .item .info {
    margin-top: 20px;
  }
  .product_services .item .info h3 {
    font-size: 20px;
  }
  .product_services .item .info .desc {
    margin-top: 10px;
  }
  .product_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_related .product_related_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .product_related .swiper_btns.middle {
    display: none;
  }
}
@media screen and (max-width: 576px) {
  .product_show .swiper_box {
    width: 100%;
    position: static;
  }
}
